
Redmine - Defect #5970

"Check / Uncheck All" does not function in Permissions Editor

2010-07-27 08:46 - Anton Andriyevskyy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.9.3

Description

 mhfvch.png 

Redmine 0.9.3.stable (MySQL)

Browser: Google Chrome 5.0.375.99 beta

History

#1 - 2010-07-27 10:12 - Felix Schäfer

- Category changed from Permissions and roles to UI

- Estimated time deleted (2.00 h)

I'm unable to reproduce this, so I'll try the different things I know about:

We've had various issues with betas of chrome, could you please check this with another browser?

If this is not dependent on the browser, could you please test this against a newer redmine version, preferably 1.0.

Last but not least: is redmine installed from source or from a package, and if yes what package?

#2 - 2010-07-27 13:04 - Holger Just

It works for me on Chrome 5.0.375.125 / OSX 10.6, both for Redmine Trunk and Redmine 0.9.6.

#3 - 2011-09-19 14:05 - Etienne Massip

- Status changed from New to Closed

- Resolution set to No feedback
